Bug 559156 - update config patch to include new EUPL 1.1 entry
update config patch to include new EUPL 1.1 entry
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 559159
  Show dependency treegraph
 
Reported: 2010-01-27 05:08 EST by Caolan McNamara
Modified: 2010-02-19 19:10 EST (History)
3 users (show)

See Also:
Fixed In Version: rpmlint-0.94-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 18:18:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
update config (419 bytes, patch)
2010-01-27 05:08 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2010-01-27 05:08:14 EST
Description of problem:
http://fedoraproject.org/wiki/Licensing now lists EUPL 1.1 as acceptable, but not in rpmlint's list yet

Version-Release number of selected component (if applicable):
rpmlint-0.93-2

How reproducible:
100%
Comment 1 Caolan McNamara 2010-01-27 05:08:40 EST
Created attachment 387028 [details]
update config
Comment 2 Ville Skyttä 2010-01-27 14:09:27 EST
rpmlint 0.93 was just released with some largish changes, and I don't think this alone warrants an update just yet; rpmlint and the Fedora license list live their own lives all the time anyway.  It'll end up in the package eventually, until then one can just ignore the message about it or add something like this to ~/.config/rpmlint:

setOption("ValidLicenses", getOption("ValidLicenses") + ("EUPL 1.1",))
Comment 3 Ville Skyttä 2010-01-31 18:18:17 EST
Included in 0.94-1 which will appear soon in Rawhide.
Comment 4 Fedora Update System 2010-01-31 18:23:19 EST
rpmlint-0.94-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rpmlint-0.94-1.fc12
Comment 5 Fedora Update System 2010-02-19 19:09:46 EST
rpmlint-0.94-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.